.wrapperQuickSearch {
  background-image: url(../../../assets/images/bg_rewaco24-2_2560px.jpg);
}

@media (min-width: 1200px) {
  .SliderWrap .item .container-fluid h1,
  .module-header-image .module-title-wrap span > span {
    margin-left: 100px;
    padding-left: 20px;
    padding-right: 20px;
  }
}

#c1079 .powermail_fieldwrap_marker_01 label {
  -webkit-transform: scale(.75) !important;
  transform: scale(.75) !important;
}
